.img-section{
    position: relative;
    
    overflow: hidden;
    width: 100vw;
    height: 75vh;
    object-fit: cover;
}
.image-row {
    display: flex;
}

.image-row img {
    width: 20%; /* Divide the width equally across 5 images */
    height: 100vh;
    object-fit: cover;
    margin: 0; /* Remove spacing between images */
    padding: 0.5px; /* Ensure no padding around images */
}

.content-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}

.text-section {
    flex: 1;
    padding: 20px;
    font-size: 18px;
    color: #333;
    font-family: 'spectral',sans-serif;
    text-align: center;
    margin-left: 30px;
}

.text-section h2{
    font-family: 'MADE Mirage',sans-serif;

}
.image-section {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    
    padding: 160px;
    
}

.image-section img {
    max-width: 100%;
    height: auto;
    border-radius: 5px;
}

.image-column {
    display: flex;
    flex-direction: column;
    align-items: center; /* Optional: Center the images horizontally */
}

.image-column img {
    width: auto; /* Adjust based on your preference */
    max-width: 78%; /* Ensure the images are responsive */
    margin: 10px 0; /* Add optional spacing between images */
}


@media (max-width: 1024px){
    .image-row img {
        width: 50%; /* Divide the width equally across 5 images */
    }
    .image-section{
        padding: 90px;
    }
    .content-wrapper{
        margin-top: 125px;
    }
}

@media (max-width: 768px) {
    
    .image-section {
        padding: 22px;
    }
    .content-wrapper {
        margin-top: 45px;
    }

    

    
}


@media (max-width: 480px){
    .content-wrapper {
        flex-direction: column;
        margin-top: 0;
    }

    .text-section {
        align-items: center;
        text-align: center;
    }
    .image-row img {
        width: 100%; /* Divide the width equally across 5 images */
    }

    .image-section img {
        width: 100%;
    }
}